## LassoIdWsf2SubsRefDeleteItem LassoIdWsf2SubsRefDeleteItem — <subsref:DeleteItem> |

## Functions

LassoIdWsf2SubsRefDeleteItem * | lasso_idwsf2_subsref_delete_item_new ()

## Types and Values

struct | LassoIdWsf2SubsRefDeleteItem

## Description

Figure 252. Schema fragment for subsref:DeleteItem

    <xs:complexType name="DeleteItemType">
      <xs:complexContent>
        <xs:extension base="dst:DeleteItemBaseType">
          <xs:sequence>
            <xs:element ref="subsref:Select" minOccurs="0" maxOccurs="1"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_delete_item_new ()

    LassoIdWsf2SubsRefDeleteItem *
    lasso_idwsf2_subsref_delete_item_new (void);

Creates a new LassoIdWsf2SubsRefDeleteItem object.

#### Returns

a newly created LassoIdWsf2SubsRefDeleteItem object

## Types and Values

### struct LassoIdWsf2SubsRefDeleteItem

    struct LassoIdWsf2SubsRefDeleteItem {
    	LassoIdWsf2DstDeleteItemBase parent;

    	/* elements */
    	/* XXX */ void *Select;
    };